wl_buffer(3)

NAME
wl_buffer -

SYNOPSIS

#include <wayland-server.h>

  Data Fields
struct wl_resource resource
int32_t width
int32_t height
uint32_t busy_count

Field Documentation

  uint32_t wl_buffer::busy_count

  int32_t wl_buffer::height

  struct wl_resource wl_buffer::resource

  int32_t wl_buffer::width

Author

Generated automatically by Doxygen for Wayland from the source code.